/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Upselling products module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    616d4da9c72aa057d62e895b3bd394ab88d6f872, v2 (xcart_4_4_0_beta_2), 2010-05-31 06:08:28, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

ul.uproducts {
  list-style: none outside none;
  padding: 0;
  margin: 0;
}

.uproducts li {
  padding: 5px;
  font-weight: bold;
}

ul.uproducts a:link,
ul.uproducts a:visited,
ul.uproducts a:hover,
ul.uproducts a:active
{
  font-weight: bold;
  font-size: 12px;
}

.printable .uproducts {
  display: none;
}

/*
     FILE ARCHIVED ON 11:04:49 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:41:56 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 298.886
  exclusion.robots: 0.19
  exclusion.robots.policy: 0.183
  RedisCDXSource: 1.592
  esindex: 0.008
  LoadShardBlock: 279.432 (3)
  PetaboxLoader3.datanode: 1351.729 (5)
  CDXLines.iter: 15.424 (3)
  load_resource: 1622.154 (2)
  PetaboxLoader3.resolve: 291.513 (2)
*/